Home | All Classes | Grouped Classes | Index | Search

# Class CL_SoundOutput_Description

Sound output description class. More...

Derived from: none
Derived by: none
Group: Sound (Audio Mixing)

#include <ClanLib/sound.h>

Construction:

CL_SoundOutput_Description | Constructs a sound output description.

Attributes:

get_mixing_frequency | Returns the mixing frequency for the sound output device.

Operations:

operator = | Copy assignment operator.
set_mixing_frequency | Sets the mixing frequency for the sound output device.

Detailed description:

!group=Sound/Audio Mixing! !header=sound.h!
Questions or comments, write to the ClanLib mailing list.